<ion-view cache-view="false">
<ion-content style="height : 80%;"><br>
<ion-refresher pulling-text="Pull to refresh..." on-refresh="doRefresh()"></ion-refresher>
<div class="checkout-label checkout-label-first"><i class="mdi mdi-cart"></i> Shopping Cart</div>
<div class="empty-cart" ng-if="quoteItems == ''">
	YOUR CART IS EMPTY
</div>
<div ng-if="cartId">
	<div class="list card" ng-repeat="item in quoteItems">
		<div class="item item-avatar">
			<img ng-src="{{item.image_thumbnail}}">
			<h2>{{item.name}}</h2>
			<p class="cart-price">{{item.qty}} x {{item.price_to_display}}</p>
		</div>
		<div class="item item-body cart-item-row-price">
			<div class="row">
			  <div class="col col-75">Tax</div>
			  <div class="col price-row">{{item.tax_amount}}</div>
			</div>
			<div class="row">
			  <div class="col">Total (Incl Tax)</div>
			  <div class="col price-row">{{item.row_total_incl_tax}}</div>
			</div>
		</div>
		<div class="item tabs tabs-secondary tabs-icon-left cart-modify">
		<a class="tab-item" ng-click="updateCart(item.item_id)" style="line-height:43px; font-size:15px; border-right: 1px solid #ccc;" >
			<i class="icon mdi mdi-tooltip-edit"></i>
			Modify
		</a>
		<a class="tab-item" ng-click="removeItem(item.item_id)" style="line-height:43px; font-size:15px;">
			<i class="icon mdi mdi-delete"></i>
			Remove
		</a>
		</div>
	</div>
</div>
</ion-content>
<div class="bar bar-footer quote-details" ng-if="quoteItems != ''">
  <div class="pull-left cart-grandtotal">
  	<span>Total ({{quote.items_count}})</span><br>
  	<span><b>{{quote.grand_total_formatted}}</b></span>
  </div>
  <div class="pull-right" style="padding:22px;">
  	<a ui-sref="app.checkout"><button class="button button-cyan" style="font-size:57%; width: 110%;"><b>PROCEED TO PAY</b></button></a>
  </div>
</div>
</ion-view>